<?php /** @var App $this */ ?>
<html>
<head>
    <title>Entrance task</title>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
<nav class="navigation">
    <div class="toggle">
        <a href="javascript:void(0);" onclick="toggleMenu()">☰</a>
    </div>
    <ul id="menu">
        <li><a href="/">Home</a></li>
        <li><a href="/actors_from_40_to_60">Query 1</a></li>
        <li><a href="/fee_of_actor_by_studio">Query 2</a></li>
        <li><a href="/actors_without_similar_surname">Query 3</a></li>
        <li><a href="/average_fees_by_studio">Query 4</a></li>
    </ul>
</nav>
<div class="main_content">
    <?php $this->renderContent(); ?>
</div>
<footer class="footer">
    Copyright &copy 2018 Default Value.
</footer>
<script>
    function toggleMenu () {
        let menu = document.getElementById("menu");
        menu.classList.toggle("show");
    }
</script>
</body>
</html>
